Bug 69426 - desktop file fixes
desktop file fixes
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-pilot (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 12:43 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 11:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 12:43:44 EDT
Need replacing by symlinking 
/usr/share/applications/gnome-pilot-capplet.desktop -> 
/usr/share/desktop-menu-patches/gnome-pilot-capplet.desktop 
and including the desktop-menu-patches file in redhat-menus.

Replacement Name/Comment fields should be less bad ("gnome-pilot" not a good
user visible string, missing apostrophe in "users", and "Pilot Link" and "Pilot
Conduits" could conceivably be more informative)

Need X-Red-Hat-Base in Categories, need some other more specific category as
well see list in https://listman.redhat.com/pipermail/xdg-list/2002-July/000569.html
Comment 1 Havoc Pennington 2002-07-22 14:11:41 EDT
Maybe the name should be "Pilot/Handspring Tool" or something.

Maybe the right category is Utility
Comment 2 Jeremy Katz 2002-07-29 00:07:11 EDT
I've made the changes to gnome-pilot and committed a new desktop file to
redhat-menus.  The name and description might still need some love, though.
Comment 3 David Lawrence 2006-04-10 11:24:10 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.